Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# type.h File Reference

Abstract base classes for GTK+ interfaces and objects. More...

`#include <inti/base.h>`
`#include <inti/glib/signals.h>`
`#include <inti/utf-string.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::G

## Detailed Description

Abstract base classes for GTK+ interfaces and objects.

Main Page - Footer